## lenovo-doc-common.thinkstation 2.0sutton5

=== debian/changelog ===
lenovo-doc-common.thinkstation (2.0sutton5) bionic; urgency=medium

  * Fixed the name of documents. (LP: #1866609)

 -- Bin Li <bin.li@canonical.com>  Mon, 09 Mar 2020 17:58:32 +0800

lenovo-doc-common.thinkstation (2.0sutton4) bionic; urgency=medium

  * Bump new version with tiny fixes.

 -- Bin Li <bin.li@canonical.com>  Thu, 16 May 2019 17:08:46 +0800

lenovo-doc-common.thinkstation (2.0sutton3) bionic; urgency=medium

  * Updated the copyright and Notice documents. (LP: #1824745)
  * Add links to the packages directory.

 -- Bin Li <bin.li@canonical.com>  Tue, 07 May 2019 18:10:39 +0800

lenovo-doc-common.thinkstation (2.0sutton2) bionic; urgency=medium

  * Update the LLW from Lenovo.

 -- Bin Li <bin.li@canonical.com>  Thu, 27 Sep 2018 17:12:59 +0800

lenovo-doc-common.thinkstation (2.0sutton1) bionic; urgency=medium

  * Bump version for bionic.

 -- Bin Li <bin.li@canonical.com>  Tue, 31 Jul 2018 17:58:23 +0800

lenovo-doc-common.thinkstation (1.0sutton1) xenial; urgency=medium

  * Bump version for ThinkStation from ThinkPad.

 -- Bin Li <bin.li@canonical.com>  Tue, 26 Dec 2017 05:06:05 +0800
